//------------------------------------------------------------------ MARGES

@mixin container-margin {
    width:90%;
    margin:0 auto;
}

//------------------------------------------------------------------ FONTS

@mixin font-h1 {
    font-family:'Open Sans Condensed', sans-serif;
    font-size:30px;
    color:white;
    letter-spacing:1.5px;
}
@mixin font-h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:30px;
    color:white;
    font-weight:300; //met en italic la font ??
    letter-spacing:1px;
}

@mixin font-h3-price {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight:700;
    font-size:30px;
    color:black;
    letter-spacing:1px;
}

@mixin paragraph {
    font-family:'Open Sans', sans-serif;
    font-weight: 400;
    font-size:12px;
    line-height:20px;
    color:rgb(109, 108, 108);
}

//------------------------------------------------------------------ LIGNE SEPARATRICE

@mixin hr {
    display:inline-block;
    background-color:gainsboro;
    height:1px;
    width:100%;
    margin-top:20px;
    margin-bottom:20px;
}

//------------------------------------------------------------------ BOUTON

@mixin button {
    background: -webkit-linear-gradient(left, #30c6ca 0%,#304eca 74%);    
    //@include font-h1; ca beug en italic donc
    padding:17px 15px 17px 15px;
    width:100%;
    border-radius: 15px;
    box-shadow: 0px 0px 20px 1px rgba(174,240,245,0.97);
}